<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/BASE/mb339-base.xml">

  <sim>

    <description>Aermacchi MB 339 (YASim)</description>
    <authors>
      <author   n="0">
        <name>BARANGER Emmanuel (3D/FDM)</name>
      </author>
      <author   n="1">
        <name>Paolo AMOROSO (Weapons, HUD...)</name>
      </author>
    </authors>

    <aircraft-version>0.9</aircraft-version>
    <status>alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/mb339-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 4 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mb339-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/mb339-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mb339-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mb339-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mb339-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mb339-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>aermacchi</tag>
      <tag>low-wing</tag>
      <tag>tricycle</tag>
      <tag>retractable-gear</tag>
      <tag>single-engine</tag>
      <tag>jet</tag>
      <tag>ifr</tag>
      <tag>trainer</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>1990s</tag>
      <tag>2000s</tag>
      <tag>2020s</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
